<template>
  <div class="view-knowledgeExtraction">知识抽取</div>
</template>

<script>
export default {
  name: 'KnowledgeExtraction',
  data() {
    return {}
  },
  watch: {},
  created() {},
  methods: {}
}
</script>

<style lang="scss"></style>
